Note: This is a public test instance of Red Hat Bugzilla. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback at bugzilla.redhat.com.

Bug 173670

Summary: Review Request: xfce4-wavelan-plugin
Product: [Fedora] Fedora Reporter: Christoph Wickert <christoph.wickert>
Component: Package ReviewAssignee: Ed Hill <ed>
Status: CLOSED NEXTRELEASE QA Contact: David Lawrence <dkl>
Severity: medium Docs Contact:
Priority: medium    
Version: rawhideCC: fedora-extras-list, nonamedotc
Target Milestone: ---Flags: gwync: fedora-cvs+
Target Release: ---   
Hardware: All   
OS: Linux   
URL: http://xfce-goodies.berlios.de/
Whiteboard:
Fixed In Version: Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2005-12-30 21:17:06 UTC Type: ---
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: --- Target Upstream Version:
Embargoed:
Bug Depends On:    
Bug Blocks: 163779    

Description Christoph Wickert 2005-11-18 20:58:46 UTC
Spec Name or Url: 
http://home.arcor.de/christoph.wickert/fedora/extras-review/SPECS/xfce4-wavelan-plugin.spec
SRPM Name or Url: 
http://home.arcor.de/christoph.wickert/fedora/extras-review/SRPMS/xfce4-wavelan-plugin-0.4.1-3.fc4.src.rpm
Description: 
A plugin for the Xfce panel that monitors a wireless LAN interface. It displays stats for signal state, signal quality and network name (SSID).

Comments:
rpmlint clean
license BSD included

Comment 1 Christoph Wickert 2005-12-01 02:14:46 UTC
- Add libxfcegui4-devel BuildReqs.
- Fix %defattr.

New SRPM:
http://home.arcor.de/christoph.wickert/fedora/extras-review/SRPMS/xfce4-wavelan-plugin-0.4.1-4.fc4.src.rpm

Comment 2 Ed Hill 2005-12-15 04:24:01 UTC
Hi Christoph, heres a review:

good:
 + name OK
 + source matches upstream
 + clean, simple, and legible specfile
 + license is correct (BSD) and included (good)
 + builds in mock on FC-4
 + no rpmlint errors or warnings
 + dir ownership is OK
 + installs and works without segfaults on FC-4

This package is very simple and I don't see anything the matter with it
so its APPROVED.

Comment 3 Christoph Wickert 2005-12-30 21:17:06 UTC
Thanks for the review. Package builds fine on all branches & arches.

Comment 4 Mukundan Ragavan 2014-09-23 01:08:19 UTC
Package Change Request
======================
Package Name:  xfce4-wavelan-plugin
New Branches: epel7
Owners: cwickert
InitialCC: nonamedotc

Comment 5 Gwyn Ciesla 2014-09-23 12:00:15 UTC
Git done (by process-git-requests).